/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- MEDIUM TEMPLATE - FOR TABLETS with screen res up to 960px ----------- */

/* ---------- Basic Layout Styles ----------- */

#top{
	text-align:center;
}



#block-menu-menu-corporate-menu{
	display:inline-block;
	margin-bottom:0px;
}


#block-menu-menu-corporate-menu a{
	padding:0.4em;
	font-size:1.2em;
}





#block-system-main-menu{
	width:100%;

	font-size:0;
	position:static;
	z-index:auto;
	display:inline-block;
	zoom:1;
	*display:inline;
}




#block-system-main-menu ul{
	background-image:none;
}
#block-system-main-menu li{
	
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-system-main-menu li a{
		padding-top:1.4em;
	padding-bottom:1.4em;
	border-bottom:none;
	background-color:transparent;
	background-image:url(../images/triangle.png);
	font-size:1.8em;
}


#block-system-main-menu li a:hover{
	background-color:#000;
}
#block-system-main-menu li .active-trail{
	background-color:#557031;
}
#block-system-main-menu ul ul{
	position:absolute;
	left:0;
	top:auto;
	background-image:url(../images/100percent_black.png);

}
#block-system-main-menu ul ul ul{
	left:auto;
	height:auto;
	background-image:none;
}
#block-system-main-menu ul ul li a{
	background-image:none;
	padding-top:0.4em;
	padding-bottom:0.4em;
	font-family:"texgyreherosregular", Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#2d89c8;
}








/* ---------- IMAGES area ----------- */



#images{
	
}
#images h2{
	display:none;
}
#images .view-content {
    position:relative;
    overflow:hidden;
	clear:both;
}

#images .view-content .slide {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	background-color:#fff;
	width:100%;
}

#images .view-content .slide.active {
    z-index:10;
    opacity:1.0;
}

#images .view-content .slide.last-active {
    z-index:9;
}

#images .view-content .slide IMG {
    display: block;
    border: 0;
}
.caption{
	color:#fff;
	position:relative;
	margin:auto;
	text-align:left;
}
.prevslide{
	position:absolute;
	display:block;
	background-image:url(../images/arrow1_back.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}
.innercaption{
	position:absolute;
	background-image:url(../images/70percent_black.png);
	background-color:transparent;
	background-repeat:repeat;
}
.nextslide{
	position:absolute;
	display:block;
	background-image:url(../images/arrow1.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
}

.captiontitle{
	font-family:"atma", Times, "Times New Roman", serif;
	font-size:2.4em;
	margin:0px;
	padding:0px;
	line-height:1em;
	padding-top:5px;
}

.captionbody{
	font-size:1.1em;
	margin-bottom:0px;
	display:block;
}
.captionbody p{
	margin:0px;
	padding:0px;
}
.captionlink{
	font-family:"atma", Times, "Times New Roman", serif;
	font-size:1.8em;
	font-style:italic;
	background-color:transparent;
}
.captionlink a{
		font-size:1.0em;
}
.caption a{
	color:#C1D8A2;
	text-decoration:none;
	padding:0px;
}
.captiontitle a{
	color:#C1D8A2;
}



#breadcrumb{
	display:block;
}

H1{
	font-size:4.2em;
}

#left{
	padding-left:20px;
	padding-right:20px;
}

/* ----------CENTRE COLUMN area ----------- */


.field-name-field-small-image img{
	width:auto;
}

.field-name-field-relevant-links{
	font-size:0.9em;
	width:180px;
}
.field-name-field-files{
	font-size:0.9em;
	width:180px;
}
.field-name-field-facilities{
		width:180px;
	font-size:0.9em;
}
.field-name-field-clubs{
		width:180px;
	font-size:0.9em;
}
.field-name-field-press-release-date{
			width:180px;
	font-size:0.9em;
}

/* ----------COuncil meetings pages ----------- */

.meeting{
	width:225px;
	padding:5px;
	vertical-align:top;
	font-size:0.8em;
	background-color:#fff;
	margin:5px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

/* ----------councillors page ----------- */

.mayor img {
	width:250px;
}
.councillor img{
	width:200px;
}


/* ---------- SPorts grounds area ----------- */

#block-views-sports-grounds-block-1 .views-exposed-widget .form-type-bef-checkbox{
	width:49%;
}

/* ----------Social media page ----------- */

.social_block{
	
	margin-bottom:10px;
	text-align:center;
	overflow:hidden;
	vertical-align:top;
	width:100%;
	margin-right:0px;
		display:inline-block;
	zoom:1;
	*display:inline;
}
/* ----------PAYMENTS PAGES ----------- */

.payments_block{
	width:42%;
}

/* ---------- Video area ----------- */
/* ---------- Meeting agendas and minutes and public notices Block ----------- */
#block-views-council-meetings-block-12, #block-views-council-meetings-block-13, #block-views-public-notices-block-12{
	width:348px;
	vertical-align:top;
	color:#fff;
	font-size:1.2em;
	margin-bottom:10px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

/* ----------WELCOME TO WARRNAMBOOL PAGE ----------- */
.welcome_block{
	width:28%;
}
.welcome_block_link{
		width:30%;
}
/* ---------- Sub1 area ----------- */
#sub1 H2{
	font-size:3.6em;
}


/* ---------- News/press releases Block ----------- */
.view-press-releases li{
	width:348px;
	height:180px;
}
.newsleft{
	display:block;
}
.newsright{
	width:158px;
}


/* ---------- News/press releases Page ----------- */

#edit-field-press-release-date-value-min-wrapper, #edit-field-press-release-date-value-max-wrapper{
width:auto;
}




/* ---------- Sub2 area ----------- */
#sub2 H2{
	font-size:3.6em;
}
/* ---------- Engage with Warrnambool Block ----------- */

#block-block-2 a{
	height:100px;
}
#block-block-2 li{
	width:180px;
}


/* ---------- Sub3 area ----------- */

#sub3 H2{
	font-size:3.6em;
}



/* ---------- Council Enterprises Block ----------- */


#block-block-1 ul{
	font-size:0;
}
#block-block-1 li{
	width:180px;
}
#block-block-1 a{
	height:271px;
	text-indent:-9999px;
	margin-bottom:0px;
	border:none;
		border-right:1px solid #BCCCA7;
}
.wag{
	background-image:url(../images/wag.jpg);
}
.lighthouse{
	background-image:url(../images/lighthouse.jpg);
}
.aquazone{
	background-image:url(../images/aquazone.jpg);
}
.surfside{
	background-image:url(../images/surfside.jpg);
}
.flagstaff{
	background-image:url(../images/flagstaff.jpg);
}
.stadium{
	background-image:url(../images/stadium.jpg);
}




/* ---------- Sub5 area ----------- */
#sub5 H2{
	font-size:3.6em;
	color:#000;
}

#block-block-3, #block-views-events-today-block-1{
	margin-right:40px;
	margin-left:40px;
	width:400px;
}
#block-block-3 H2, #block-views-events-today-block-1 H2, #block-block-8 H2{
	font-size:3.2em;
	color:#fff;
}

/* ---------- FOOTER area ----------- */

#footer{
	font-size:1.2em;
}




.date-heading{
		font-size:1em;
}
.view .date-nav-wrapper .date-prev a {
  font-size:1.6em;
}
.view .date-nav-wrapper .date-next a {
font-size:1.6em;
}

#submitapp{
	margin-left:-200px;
		position:relative;
}

#block-block-9{
	font-size:1.4em;
}


.accessible{

	width:31%;
}

#block-block-10{
	display:block;
}